### File

`packages/core/src/lib/components/euim-about/euim-opensource-licences/euim-opensource-licences.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-opensource-licences`
standalone | `true`
imports | `TranslateModule` `IonicModule`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-opensource-licences.component.html`

### Index

###### Properties

- className

###### Methods

- emitItemClick

###### Inputs

- items

###### Outputs

- clickItem

###### HostBindings

- class

### Inputs

items
Type : `{}`
Default value : `[]`

### Outputs

clickItem
Type : `EventEmitter`

### HostBindings

class
Type : `string`
Default value : `'euim-opensource-licences'`

### Methods

emitItemClick
`emitItemClick(itemName: string)`

Parameters :

Name | Type | Optional
itemName | `string` | No

Returns : `void`

### Properties

className
Type : `string`
Default value : `'euim-opensource-licences'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""